body.header-klarna-enabled .header,
.header.header-with-klarna,
body.header-klarna-enabled .header-fixed,
.header-with-klarna .header-fixed {
    height: 660px;
}

body.header-klarna-enabled.header-pr-hidden .header,
.header-pr-hidden .header.header-with-klarna,
body.header-klarna-enabled.header-pr-hidden .header-fixed,
.header-pr-hidden .header-with-klarna .header-fixed {
    height: 562px;
}

body.header-klarna-enabled .header.is-fixed .header-fixed,
.header.header-with-klarna.is-fixed .header-fixed {
    height: 358px;
}

body.header-klarna-enabled.header-pr-hidden .header.is-fixed .header-fixed,
.header-pr-hidden .header.header-with-klarna.is-fixed .header-fixed {
    height: 260px;
}

.header-klarna {
    height: 98px;
    padding: 0 144px;
    background: #fff;
    color: #000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.header-klarna klarna-placement {
    display: block;
    width: 100%;
    max-width: 100%;
    height: 100%;
    overflow: hidden;
}

.header-klarna iframe {
    max-width: 100%;
}

body.header-klarna-enabled .header-container,
.header-with-klarna .header-container {
    height: calc(100% - 196px);
}

body.header-klarna-enabled.header-pr-hidden .header-container,
.header-pr-hidden .header-with-klarna .header-container {
    height: calc(100% - 98px);
}

body.header-klarna-enabled .header-panel-popup-content {
    max-height: calc(100vh - 660px);
}

body.header-klarna-enabled.header-pr-hidden .header-panel-popup-content {
    max-height: calc(100vh - 562px);
}

body.header-klarna-enabled .header.is-fixed .header-panel-popup-content {
    max-height: calc(100vh - 358px);
}

body.header-klarna-enabled.header-pr-hidden .header.is-fixed .header-panel-popup-content {
    max-height: calc(100vh - 260px);
}

body.header-klarna-enabled .section-top {
    height: calc(100vh - 660px);
}

body.header-klarna-enabled.header-pr-hidden .section-top {
    height: calc(100vh - 562px);
}

@media (max-width: 4300px) {
    body.header-klarna-enabled .header,
    .header.header-with-klarna,
    body.header-klarna-enabled .header-fixed,
    .header-with-klarna .header-fixed {
        height: 347px;
    }

    body.header-klarna-enabled.header-pr-hidden .header,
    .header-pr-hidden .header.header-with-klarna,
    body.header-klarna-enabled.header-pr-hidden .header-fixed,
    .header-pr-hidden .header-with-klarna .header-fixed {
        height: 296px;
    }

    body.header-klarna-enabled .header.is-fixed .header-fixed,
    .header.header-with-klarna.is-fixed .header-fixed {
        height: 187px;
    }

    body.header-klarna-enabled.header-pr-hidden .header.is-fixed .header-fixed,
    .header-pr-hidden .header.header-with-klarna.is-fixed .header-fixed {
        height: 136px;
    }

    .header-klarna {
        height: 51px;
        padding: 0;
    }

    body.header-klarna-enabled .header-container,
    .header-with-klarna .header-container {
        height: calc(100% - 102px);
    }

    body.header-klarna-enabled.header-pr-hidden .header-container,
    .header-pr-hidden .header-with-klarna .header-container {
        height: calc(100% - 51px);
    }

    body.header-klarna-enabled .header-panel-popup-content {
        max-height: calc(100vh - 347px);
    }

    body.header-klarna-enabled.header-pr-hidden .header-panel-popup-content {
        max-height: calc(100vh - 296px);
    }

    body.header-klarna-enabled .header.is-fixed .header-panel-popup-content {
        max-height: calc(100vh - 187px);
    }

    body.header-klarna-enabled.header-pr-hidden .header.is-fixed .header-panel-popup-content {
        max-height: calc(100vh - 136px);
    }

    body.header-klarna-enabled .section-top {
        height: calc(100vh - 347px);
    }

    body.header-klarna-enabled.header-pr-hidden .section-top {
        height: calc(100vh - 296px);
    }
}

@media (max-width: 2559px) {
    body.header-klarna-enabled .header,
    .header.header-with-klarna,
    body.header-klarna-enabled .header-fixed,
    .header-with-klarna .header-fixed {
        height: 264px;
    }

    body.header-klarna-enabled.header-pr-hidden .header,
    .header-pr-hidden .header.header-with-klarna,
    body.header-klarna-enabled.header-pr-hidden .header-fixed,
    .header-pr-hidden .header-with-klarna .header-fixed {
        height: 224px;
    }

    body.header-klarna-enabled .header.is-fixed .header-fixed,
    .header.header-with-klarna.is-fixed .header-fixed {
        height: 145px;
    }

    body.header-klarna-enabled.header-pr-hidden .header.is-fixed .header-fixed,
    .header-pr-hidden .header.header-with-klarna.is-fixed .header-fixed {
        height: 105px;
    }

    .header-klarna {
        height: 40px;
    }

    body.header-klarna-enabled .header-container,
    .header-with-klarna .header-container {
        height: calc(100% - 80px);
    }

    body.header-klarna-enabled.header-pr-hidden .header-container,
    .header-pr-hidden .header-with-klarna .header-container {
        height: calc(100% - 40px);
    }

    body.header-klarna-enabled .header-panel-popup-content {
        max-height: calc(100vh - 264px);
    }

    body.header-klarna-enabled.header-pr-hidden .header-panel-popup-content {
        max-height: calc(100vh - 224px);
    }

    body.header-klarna-enabled .header.is-fixed .header-panel-popup-content {
        max-height: calc(100vh - 145px);
    }

    body.header-klarna-enabled.header-pr-hidden .header.is-fixed .header-panel-popup-content {
        max-height: calc(100vh - 105px);
    }

    body.header-klarna-enabled .section-top {
        height: calc(100vh - 264px);
    }

    body.header-klarna-enabled.header-pr-hidden .section-top {
        height: calc(100vh - 224px);
    }
}

@media (max-width: 1889px) {
    body.header-klarna-enabled .header,
    .header.header-with-klarna,
    body.header-klarna-enabled .header-fixed,
    .header-with-klarna .header-fixed {
        height: 173px;
    }

    body.header-klarna-enabled.header-pr-hidden .header,
    .header-pr-hidden .header.header-with-klarna,
    body.header-klarna-enabled.header-pr-hidden .header-fixed,
    .header-pr-hidden .header-with-klarna .header-fixed {
        height: 147px;
    }

    body.header-klarna-enabled .header.is-fixed .header-fixed,
    .header.header-with-klarna.is-fixed .header-fixed {
        height: 96px;
    }

    body.header-klarna-enabled.header-pr-hidden .header.is-fixed .header-fixed,
    .header-pr-hidden .header.header-with-klarna.is-fixed .header-fixed {
        height: 70px;
    }

    .header-klarna {
        height: 26px;
        padding: 0;
    }

    body.header-klarna-enabled .header-container,
    .header-with-klarna .header-container {
        height: calc(100% - 52px);
    }

    body.header-klarna-enabled.header-pr-hidden .header-container,
    .header-pr-hidden .header-with-klarna .header-container {
        height: calc(100% - 26px);
    }

    body.header-klarna-enabled .header-panel-popup-content {
        max-height: calc(100vh - 173px);
    }

    body.header-klarna-enabled.header-pr-hidden .header-panel-popup-content {
        max-height: calc(100vh - 147px);
    }

    body.header-klarna-enabled .header.is-fixed .header-panel-popup-content {
        max-height: calc(100vh - 96px);
    }

    body.header-klarna-enabled.header-pr-hidden .header.is-fixed .header-panel-popup-content {
        max-height: calc(100vh - 70px);
    }

    body.header-klarna-enabled .section-top {
        height: calc(100vh - 173px);
    }

    body.header-klarna-enabled.header-pr-hidden .section-top {
        height: calc(100vh - 147px);
    }
}

@media (max-width: 1259px) {
    body.header-klarna-enabled .header,
    .header.header-with-klarna,
    body.header-klarna-enabled .header-fixed,
    .header-with-klarna .header-fixed {
        height: 170px;
    }

    body.header-klarna-enabled.header-pr-hidden .header,
    .header-pr-hidden .header.header-with-klarna,
    body.header-klarna-enabled.header-pr-hidden .header-fixed,
    .header-pr-hidden .header-with-klarna .header-fixed {
        height: 145px;
    }

    body.header-klarna-enabled .header.is-fixed .header-fixed,
    .header.header-with-klarna.is-fixed .header-fixed {
        height: 92px;
    }

    body.header-klarna-enabled.header-pr-hidden .header.is-fixed .header-fixed,
    .header-pr-hidden .header.header-with-klarna.is-fixed .header-fixed {
        height: 67px;
    }

    .header-klarna {
        height: 25px;
        padding: 0;
    }

    body.header-klarna-enabled .header-container,
    .header-with-klarna .header-container {
        height: calc(100% - 50px);
    }

    body.header-klarna-enabled.header-pr-hidden .header-container,
    .header-pr-hidden .header-with-klarna .header-container {
        height: calc(100% - 25px);
    }

    body.header-klarna-enabled .header-panel-popup-content {
        max-height: calc(100vh - 170px);
    }

    body.header-klarna-enabled.header-pr-hidden .header-panel-popup-content {
        max-height: calc(100vh - 145px);
    }

    body.header-klarna-enabled .header.is-fixed .header-panel-popup-content {
        max-height: calc(100vh - 92px);
    }

    body.header-klarna-enabled.header-pr-hidden .header.is-fixed .header-panel-popup-content {
        max-height: calc(100vh - 67px);
    }

    body.header-klarna-enabled .section-top {
        height: calc(100vh - 170px);
    }

    body.header-klarna-enabled.header-pr-hidden .section-top {
        height: calc(100vh - 145px);
    }
}

@media (max-width: 666px) {
    body.header-klarna-enabled .header,
    .header.header-with-klarna,
    body.header-klarna-enabled .header-fixed,
    .header-with-klarna .header-fixed {
        height: 140px;
    }

    body.header-klarna-enabled.header-pr-hidden .header,
    .header-pr-hidden .header.header-with-klarna,
    body.header-klarna-enabled.header-pr-hidden .header-fixed,
    .header-pr-hidden .header-with-klarna .header-fixed {
        height: 100px;
    }

    body.header-klarna-enabled .header.is-fixed .header-fixed,
    .header.header-with-klarna.is-fixed .header-fixed {
        height: 115px;
    }

    body.header-klarna-enabled.header-pr-hidden .header.is-fixed .header-fixed,
    .header-pr-hidden .header.header-with-klarna.is-fixed .header-fixed {
        height: 75px;
    }

    .header-klarna {
        height: 40px;
        padding: 0;
    }

    body.header-klarna-enabled .header-container,
    .header-with-klarna .header-container {
        height: calc(100% - 80px);
    }

    body.header-klarna-enabled.header-pr-hidden .header-container,
    .header-pr-hidden .header-with-klarna .header-container {
        height: calc(100% - 40px);
    }

    body.header-klarna-enabled .header-panel-popup-content {
        max-height: calc(100vh - 140px);
    }

    body.header-klarna-enabled.header-pr-hidden .header-panel-popup-content {
        max-height: calc(100vh - 100px);
    }

    body.header-klarna-enabled .header.is-fixed .header-panel-popup-content {
        max-height: calc(100vh - 115px);
    }

    body.header-klarna-enabled.header-pr-hidden .header.is-fixed .header-panel-popup-content {
        max-height: calc(100vh - 75px);
    }

    body.header-klarna-enabled .header-topmenu {
        top: 140px;
    }

    body.header-klarna-enabled.header-pr-hidden .header-topmenu {
        top: 100px;
    }

    body.header-klarna-enabled .header.is-fixed .header-topmenu {
        top: 115px;
    }

    body.header-klarna-enabled.header-pr-hidden .header.is-fixed .header-topmenu {
        top: 75px;
    }

    body.header-klarna-enabled .section-top {
        height: calc(90vh - 140px);
    }

    body.header-klarna-enabled.header-pr-hidden .section-top {
        height: calc(90vh - 100px);
    }

    body.header-klarna-enabled.page-index .section-top {
        margin-top: -140px;
        height: 90vh;
    }
}
